Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1706 - Mouse problems with gnome
Summary: Mouse problems with gnome
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 21:02 UTC by Bill Pemberton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 16:56:07 UTC


Attachments (Terms of Use)

Description Bill Pemberton 1999-03-23 21:02:56 UTC
I get a lot of problems with the mouse using gnome.  A
simple and easy to reproduce problem is to click anywhere on
the tool bar across the bottom.  The result will be none of
the mouse buttons will then be recognized.

Other problems I see are the mouse cursor disappearing
completely.

In both of the above cases I also end up unable to change
the focus -- whatever window that last had the focus keeps
it.

In all cases the only way to recover is to bring down X and
restart.

I don't have this problem if I switch to AnotherLevel, so it
looks like it's something gnome related (or enligthenment
maybe) and not X-server related.


Note You need to log in before you can comment on or make changes to this bug.